@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML

*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
*/

.fluid {
	clear: both;
	width: 100%;
	float: none;
	display: block;
}
body {
	-webkit-font-smoothing: antialiased;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(0,0,0,1.00)),color-stop( 100% , rgba(0,0,0,0.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(3,3,3,1.00) 0%,rgba(160,158,158,0.75) 34.20%,rgba(209,209,209,0.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(3,3,3,1.00) 0%,rgba(160,158,158,0.75) 34.20%,rgba(209,209,209,0.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(3,3,3,1.00) 0%,rgba(160,158,158,0.75) 34.20%,rgba(209,209,209,0.00) 100%);
	background-image: linear-gradient(180deg,rgba(3,3,3,1.00) 0%,rgba(160,158,158,0.75) 34.20%,rgba(209,209,209,0.00) 100%);
	font-size: 1em;
}
.gridContainer  {
    margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 1038px;
	clear: none;
	float: none;
}

#wrapper {
	margin:10px auto;
	width: 100%;
	overflow: hidden;
	border: 1px solid white;
	border-color: rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.3), 0px 0px 50px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.3), 0px 0px 50px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.3), 0px 0px 50px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}
	
#logo {
	width: 100%;
	}
	
.section {

	clear: both;
	padding: 0 0 0 .5em;
	background-image:url(../images/home_page_tab_bg.gif);
	background-repeat:no-repeat;
	background-size:100%;


	}

	
.column {
	display:block;
	float: left;
	margin: 0 0 0 .125em;
	width:23.8%;
	
	}
	
.column:first-child {
	margin-left: 7.5%;
}
	
.group:before, .group:after {
	content:"";
	display:table;
}

.group:after {
	clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout)*/
}

/*  GRID OF Three  */
.span_3_of_3 {
	width: 100%;
}
.span_2_of_3 {
	width: 65%;
}
.span_1_of_3 {
	width: 30%;
}
h1 {

     font-size: 150%;
     font-weight: normal;
	 width:80%;
	 text-align:center;
	 
}

h1 a { color:#474545;
text-decoration:none;
}


em { text-align:center;
font-size:1.2em;
}
.image-tab a:hover{ background-image:none;
padding:0;}

.image-tab a:hover, a:active {
    border-width: 0;
	background-image: none;
	padding:0;
}

.image-tab a:focus {
	border-width: 0;
	background-image: none;
	padding:0;
	}
.image-tab a:visited{
	border-width: 0;
	background-image: none;
	padding:0;
	}	



.paragraph {
	background-image: url(../images/paragraph_bg.fw.png) 
	background-position:top;
	background-position: left bottom;
	background-repeat: no-repeat;
	float: left;
	padding-left: 0;
	margin-left: 0;
	font-size: small;
	background-image: url(../images/paragraph_bg.fw.png);
	
}
.paragraph p {
	width: 70%;
	padding: 10px;
	}


.main-paragraph p {
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: 20px;
	padding: 2em;
	border-radius: 4px;
	background-color: #DDDADA;
	font-size: medium;
}

	
.paragraph p a:visited {
	color:#2F1793;	
}

.paragraph p a:hover, a:focus {
		border-width: 0;
	background-image: none;
	background-image: none;
	background-image: none;
	text-decoration: underline;
	border-radius: 0px;
	color:#060606;
	padding:0;	
}

.button { margin-left:0;
padding-top:3px;}
.skip { background-color:#F9F8F8;}
	
#footer {

	color:#F9F9F9;
	padding:0px;
	background-color:#373636;
	width:100%;
 }
 #footer p{
	 font-size:75%;
	 text-align:center;
	 margin-left:auto;
	 margin-right:auto;
	 width:50%;
	 color:#CDC8C8;
	 padding:0px;
 }
#footer ul li a {font-size:75%;}
#footer a { color: #D3D3D8;
align-content:center;
font-size:85%;
 }
#footer a:visited {
	color: #979494;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(166,160,160,1.00)),color-stop( 100% , rgba(255,255,255,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(166,160,160,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(166,160,160,1.00) 0%,rgba(255,255,255,1.00) 100%);
	border-width: thin;
	text-decoration: none;
	border-color: #666666 #666666 #999999 #999999;
	border-radius: 6px;
	/* [disabled]padding-top: 3px; */
	/* [disabled]padding-right: 3px; */
	/* [disabled]padding-bottom: 3px; */
	/* [disabled]padding-left: 3px; */
}
#footer a:hover {
	color: #000;
	border-width: thin;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(166,160,160,1.00)),color-stop( 100% , rgba(255,255,255,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(166,160,160,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(166,160,160,1.00) 0%,rgba(255,255,255,1.00) 100%);
	text-decoration: none;
	border-color: #666666 #666666 #999999 #999999;
	border-radius: 4px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}

#footer a:focus {
	outline: thin dotted;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(166,160,160,1.00)),color-stop( 100% , rgba(255,255,255,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(166,160,160,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(166,160,160,1.00) 0%,rgba(255,255,255,1.00) 100%);
	border-width: thin;
	color: #666633;
	text-decoration: none;
	border-color: #666666 #666666 #999999 #999999;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	border-radius: 6px;
}

.table-container
{
	width: 100%;
	overflow-y: auto;
	_overflow: auto;
	margin: 0px;
	padding:0px; 
}

.table-container::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color:#A6A6A6;
	border-radius: 10px;
}

.table-container::-webkit-scrollbar
{
	background-color: #F37B1F;
	border-radius: 10px;
	background-image: -webkit-linear-gradient(0deg,
	                                          rgba(255, 255, 255, 0.5) 25%,
											  transparent 25%,
											  transparent 50%,
											  rgba(255, 255, 255, 0.5) 50%,
											  rgba(255, 255, 255, 0.5) 75%,
											  transparent 75%,
											  transparent)
}

.table-container::-webkit-scrollbar-thumb
{

	border-radius: 10px;
	background-image: -webkit-gradient(linear,
	left bottom,
	left top,
									   color-stop(0.44, rgb(210,105,030)),
									   color-stop(0.72, rgb(255,140,000)),
									   color-stop(0.86, rgb(248,248,248)));
}


.table-container-outer { position: relative;
padding:0px; }
/*
.table-container-fade
{
	position: absolute;
	right: 0;
	width: 0;
	height: 100%;
	background-image: -webkit-linear-gradient(0deg,rgba(255,255,255,.5),#fff);
	background-image: linear-gradient(90deg,rgba(255,255,255,.5),#fff);
}
*/	 
table {
	width:98%;
	margin:0;
	border-collapse: collapse;
	float:left;
	padding:0px;
	}
	
td, th
{
	width: 33.3%;
	padding:0px;
	font-size: 90%;
	color: #CDC8C8;
}

td ul li {
		list-style:none;
	list-style-type:none;
	line-height:normal;
	
	}

table p {
	text-align:center;
	font-size:90%;
	}

.zeroMargin_mobile {
    margin-left: 0;
}

.hide_mobile{
   display: none;
}
	

@media only screen and (max-width: 480px) {
/* Mobile Layout: 480px and below. */
 
.gridContainer {
	width: 100%;
	clear: none;
	float: none;
	margin-left: auto;
	margin-right: auto;
}


#header {
	clear: both;
	margin-left: 0;
	width: 100%;

}

#logo {
	width: 100%;

}
	
.col:first-child { margin-left:1%; }

.section {
padding-left:0;}
.column {
	display:block;
	float: left;
	padding-top:0;
	padding-bottom:0;
	padding-left:.1em;
	margin-left:.5em;
	margin-right:auto;
	width:27%;
		
}
	
img {
	size:100%;}

.paragraph h1 {
	font-size: 90%;
	font-weight: bold;
	padding-left: 0px;
	width: 100%;
}
em { font-size:1em;}
.main-paragraph p {font-size:small;
width:80%}

.paragraph p { font-size:100%;
width:92%;
height:auto;
}

p {

	font-size: 100%;
	padding-left:10px;
	padding-right:5px;

	}
	
.button {
	width: 100%;
    float:left;
	}
	
		
.paragraph {
		background-image:url(../images/paragraph_bg.fw.png);
	background-position:bottom;
	background-position:left;
	background-repeat:no-repeat;

	padding-left:0px;
	padding-right:10px;
    width:92%;
	float: left;
	height:350px;	
	}

	
table {
	margin-left:0;
	float:left;
	width:90%;

	}

#table-container{
	background-color:#464445;
}
		
table a:active a:hover{
	font-size:100%;
	}

td
{   
	padding: .5em 0em 1em 1em;

}

 #footer p{
	 font-size:60%;
	 padding:0;
}

#footer a {font-size:90%;
text-align:center;}

#footer a:hover, a:focus {		
    border-width: 0;
	background-image: none;
	background-image: none;
	background-image: none;
	text-decoration: underline;
	border-radius: 0px;
	color:#5279F5;
	padding:0;
}

.btn-default {
	color: #333333;
	border-width: thin;
	text-decoration: none;
	border-bottom-color: #999999;
	border-left-color: #999999;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	border-radius: 6px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: #333333;
	border-radius: 6px;
	border-width: thin;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 2.07% , rgba(196,196,196,1.00)),color-stop( 100% , rgba(253,253,253,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(196,196,196,1.00) 2.07%,rgba(253,253,253,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(196,196,196,1.00) 2.07%,rgba(253,253,253,1.00) 100%);
	text-decoration: none;
	border-color: #666666 #666666 #999999 #999999;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}

.btn-default:active,
.btn-default.active,
.btn-default {
	background-image: none, -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(184,177,177,1.00)),color-stop( 100% , rgba(223,216,216,1.00)));
	background-image: none, -webkit-linear-gradient(270deg,rgba(184,177,177,1.00) 0%,rgba(223,216,216,1.00) 100%);
	background-image: none, linear-gradient(180deg,rgba(184,177,177,1.00) 0%,rgba(223,216,216,1.00) 100%);
	border-radius: 6px;
	text-decoration: none;
	border-top: thin solid #666666;
	border-bottom: thin solid #999999;
	border-right: thin solid #666666;
	border-left: thin solid #999999;
	/* [disabled]padding-top: 3px; */
	/* [disabled]padding-right: 3px; */
	/* [disabled]padding-bottom: 3px; */
	/* [disabled]padding-left: 3px; */
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: #ffffff;
  border-color: #cccccc;
}

.zeroMargin_mobile {
margin-left: 0;
}

.hide_mobile {
display: none;
}

.hide_tablet {
display: none;
}

.zeroMargin_tablet {
margin-left: 0;
}
}

@media only screen and (min-width: 651px) and (max-width:767px){

		
.gridContainer {
	width: 100%;
	max-width:1038px;
	clear: none;
	float: none;

	font-size: small;
}

#header {
	margin-left: 0;
	clear: both;
	width: 100%;
	max-width: 1038px;
}
.column:first-child { margin-left:2%; }

.column {
	width: 31%;
	float: left;
	display: block;
	padding-left: .35em;
}

#wrapper {
	width: 100%;
	max-width:1038px;
}

.paragraph h1 {font-size:120%;
width:90%;
}

.paragraph p {

	font-size: 100%;
	padding-left:10px;
	padding-right:10px;
	width:80%;
		
	}
#footer p {font-size: 80%;}

td
{   
	padding: .5em 0em 1em 2em;
	font-size:110%;
}	
	
.zeroMargin_desktop {
margin-left: 0;
}
	
.hide_desktop {
display: none;
}	
}

@media only screen and (max-width:360px){
.gridContainer {
	width: 100%;
	clear: none;
	float: none;
	margin-left: auto;
	margin-right: auto;
	
}
.section {	
	padding-left:.5em;
	}
	
.column:first-child { margin-left: .3em; }


.column {
	display:block;
	float: left;
	padding-top:0;
	padding-bottom:0;
	padding-left:15%;
	margin-left:auto;
	margin-right:auto;
	width:100%;
		
}

.paragraph {
	width:75%;
	height:auto;
	}

.paragraph p {
	width:70%;
	height:auto;
	text-align:center;
	}	
p {

	padding-left:10px;
	padding-right: 10px;
	
	}
.paragraph h1 {

	width: 85%;
	font-size:100%;
	text-align:center;
	
}
	
.button {
	width: 100%;
	margin-left:auto;
	margin-right:auto;
	}
	
table {
	margin-left:0;
	float:left;
	width:75%;
	}
	
td
{   
	padding: .5em 0em 1em 0;

}

 #footer p{
	 font-size:50%;
	 padding:0;
	 width:75%;

}
 #footer a{
	 font-size:100%;
	 padding:0;
	 width:75%;

}

}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width:481px) and (max-width:650px){

.gridContainer {
	width: 90.675%;
	padding-left: .75%;
	padding-right: .75%;
	clear: none;
	float: none;
	margin-left: auto;
}
	
#header {
	clear: both;
	margin-left: 0;
	width: 100%;
}


#wrapper {
	width: 100%;
}

#nav ul li {font-size:smaller;}

.section { padding-left:2em;}

.column:first-child { margin-left:.1%; }

.column {
	display:block;
	float: left;
	margin:  0 0 0 1%;	
	width:30%;
	}



h1 {

     font-size: 95%;
     font-weight: bold;
	 padding-left:10px;
}
p {

	font-size: 100%;
	padding-left:8px;
	padding-right:10px;
	width: 14.5em;	
	}
.paragraph p {width:90%;
height:250px;}
em {font-size:small;}
.main-paragraph p { font-size:small;}
.button {
	width: 100%;
	margin-left:auto;
	margin-right:auto;
	}
	
.button {
	width: 100%;
	margin-left:auto;
	margin-right:auto;
	}
	
table td  { padding-left:0;

	}
table ul li a {
	padding-left:0px;
	}	


 #footer p{
	 font-size:60%;
	 padding:0;
}
#footer a { font-size:smaller;}

#footer a:hover 

.hide_tablet {
display: none;
}

.zeroMargin_tablet {
margin-left: 0;
}

.zeroMargin_desktop {
margin-left: 0;
}

.hide_desktop {
display: none;
}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */


@media screen and (min-width:768px) and (max-width:820px){
	

.column {
	display:block;
	float: left;
	margin: 0 0 0 1%;
	width:30%;
	padding-left:0;
	
	}

	
.column:first-child { margin-left: 6%; }
.paragraph { width:100%;}
.paragraph p {
	width: 75%;
	text-align:center;
}
.paragraph h1 {

	width: 85%;
	font-size:120%;
	text-align:center;
	
}

table {
	margin-left:0;
	float:left;
	width:100%;
	}
	
td
{   
	padding: .5em 0em 1em 4em;
	font-size:100%;
}
}

@media screen and (min-width:821px) and (max-width:1023px){
.column {
	display:block;
	float: left;
	margin: 0 0 0 .25%;
	width:28%;
	padding-left:0;
	
	}
	
.column:first-child { margin-left: 10%; }
	
.paragraph p {
	width: 65%;
	text-align:center;
}
.paragraph h1 {

	width: 75%;
	font-size:120%;
	text-align:center;
	
}
	
td
{   
	padding: .5em 0em 1em 7em;
	font-size:100%;
}
.main-paragraph { font-size:small;
}
}
	
@media screen and (min-width:1024px){
.column:first-child { margin-left: 15%; }
.column {
	display:block;
	float: left;
	margin: 0 0 0 1%;
	width:24%;
	padding-left:0;
	
	}
.main-paragraph p { font-size:medium;
width:66%}
	
td{
	padding-left:5em;}

	}